Add build status (via Travis CI) and dependency status (via Gemnasium) #538

Closed
wants to merge 1 commit into
from

Conversation

Projects
None yet
3 participants

It looks like the gem dependency requirements are locked down pretty tight. If the tests allow, they could stand to be loosened up. Especially if CanCan is working with Rails 3.1+.

Collaborator

jeremyf commented May 10, 2012

@laserlemon Build status was just committed; Can you rework this pull request for Gemnasium

Owner

ryanb commented May 11, 2012

I don't plan to pull Gemnasium into CanCan 1 because it will have out of date gems and that is fine with me. I can see this going into the 2.0 branch though. Closing for now.

ryanb closed this May 11, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment